{-# LANGUAGE OverloadedStrings #-}
module Main where

import FeedMonad
import Data.Category
import Data.URL (URL(..))
import Database (FeedId(..))

myFeeds :: [ Category FeedId ]
myFeeds =
  [ Category "News"
    [Leaf (FeedId (URL "https://github.com/feediron/feediron-recipes/commits/master.atom"))]
  ]

main :: IO ()
main = do
  defaultMain defaultConfig{feeds = myFeeds }
